/* Prowriter CMS Stylesheet */
/* Version: 1.0 | 14/02/2004 */
/* BASIC FRONTEND VERSION */


/* - - - - 1. BASIC SETTINGS FOR THE WEBSITE - - - - */

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family:"Open Sans", sans-serif;
	font-size: 16px;
	color:#24386b;
	background-color: #dadada;
	font-weight: 300;
}

* {
	margin: 0px;
	padding: 0px;
	font-family:"Open Sans", sans-serif;
	line-height: 170%;
	outline: none;font-size: 16px;
		font-weight: 300;
}

/* table */
table {
	vertical-align: top;
	border-collapse: collapse;
	width: 630px;
	margin-top: 40px;
}
table td {
	width: 50%;
	vertical-align: top;
}
table td,
table th {
	vertical-align: top;
	font-size: 16px;
	color: #5E3C0F;
	height: 27px;
	padding: 10px;
	margin: 0;
	padding-left: 10px;
}
table th {
	padding-top: 1em;
	color: #24386B;
	background: none;
	font-weight: bold;
}
tr {
	height: 27px;
	padding: 0;
	margin: 0;
}
tbody tr {
	background-color: #f9f7f4;
}
tbody tr:nth-child(even) {
	background-color: #e7e7e7;
}

/* default font and font size */
p, h1, h2, h3, h4, h5, h6, h7, td, tr, th, li, span, div, table {
	margin: 0px;
	font-family:"Open Sans", sans-serif;
	font-size: 16px;
	line-height: 170%;
	text-align: left;
}

/* basic color settings */
p {color:#24386b;  }
li {	color:#24386b;}

a:link {color:#24386b; text-decoration: underline; }
a:visited { color:#24386b; }
a:hover { color:#24386b;}
a:active {color:#24386b; }

/* color of selections and selected objects */
::selection { background-color: #24386b; color: white; }
::-moz-selection { background-color: #24386b; color: white; }
::-webkit-selection { background-color: #24386b; color: white; }


/* - - - -  2. GENERAL TEXT SETTINGS - - - - */

h1, .maintitle { font-size: 140%; font-weight: bold; }
h2, .subtitle { font-size: 130%;  font-weight: bold; }
h3, .sectiontitle { margin-bottom: 5px; font-size: 130%; font-weight: bold;  }
h4, .introduction { margin-bottom: 5px; font-size: 110%; font-weight: bold; }
h5, .description { font-size: 100%; font-weight: bold; }
h6, .summary { font-size: 90%; font-weight: bold; }
h7 { font-size: 100%; }
p { font-size: 100%; }
span { font-size: 100%; }
li { font-size: 100%; }
ul {  margin-bottom: 10px; margin-left: 15px; }
ol {margin-bottom: 10px;margin-left: 17px;}
b {font-weight: 700;}
strong {font-weight: 700;}



/* - - - - 3. CONTAINER SETTINGS - - - - */

#page { margin: 0px auto; padding: 0px 0px; width: 1024px; }

/* HEADER */
.headerwrapper {width: 100%;min-width:1024px;background-color: #00a1e8;position: relative;background-position: center;background-repeat: no-repeat;}
.headerwrapper .doorlopende_balk {height:55px;width:60%;z-index:0;background-color:#162b6a;position:absolute;bottom:0px;right:0px;}
.doorlopende_balk_left {height:55px;width:500px;z-index:0;background-color:#162b6a;position:absolute;bottom:0px;left:-500px;}
#header  { width: 1024px;height:630px;margin:auto;z-index: 1; position: relative;}
#header p span { display: none; }
#header img { width: 100%; }

#header .textbalk {width:472px;position: absolute;top:45px;padding-right:0px;padding-left:45px;left:307px;}
#header .textbalk h1 {font-weight: 800;font-size: 44px;line-height: 100%;margin-bottom: 15px;color:#FFFFFF;}
#header .textbalk h2 {font-weight: 300;font-size: 23px;line-height: 39px;color:#FFFFFF;}

/* NAVIGATION: SUBPAGE MENU */
#header .navigation { width: 307px; height: 630px;background-image: url(../images/menu.png); }
#header .navigation ul { margin: 0px; list-style-type: none;padding-top:45px;padding-left: 45px; }
#header .navigation li { font-size: 16px; line-height: 1.4;  }

/* passive */
#header .navigation li a,
#header .navigation li a:link,
#header .navigation li a:visited
#header .navigation li.passive a,
#header .navigation li.passive a:link,
#header .navigation li.passive a:visited {font-weight: 700;line-height:29px;height: 29px; padding-right:15px;text-align: left; color: #24386b; text-decoration: none;background-image: url(../images/arrow.png);background-repeat: no-repeat;background-position:  right;}
#header .navigation li.a:hover,

/* hier colore plaatsen - zie color settings */
#header .navigation li.passive a:hover { background-image: url(../images/arrow_hover.png);}

/* active en parent */
#header .navigation li.active a,
#header .navigation li.parent a,
#header .navigation li.active a:link,
#header .navigation li.parent a:link,
#header .navigation li.active a:visited,
#header .navigation li.parent a:visited,
#header .navigation li.active a:hover { background-color: none; background-image: url(../images/arrow_hover.png);}

/* child passive */
#header .navigation li.passive-child a,
#header .navigation li.passive-child a:link,
#header .navigation li.passive-child a:visited { font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;}
#header .navigation li.passive-child a:hover { font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;color:#00a2df;}

/* child active */
#header .navigation li.active-child a,
#header .navigation li.active-child a:link,
#header .navigation li.active-child a:visited { font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;color:#00a2df;}
#header .navigation li.active-child a:hover {font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;color:#00a2df;}

#header .childern {padding-bottom:0px;}

#header .blauwebalk {height:55px;width:717px;background-color:#162b6a;position:absolute;bottom:0px;left:307px;}
#header .blauwebalk_left {height:55px;width:200px;background-color:#162b6a;position:absolute;bottom:0px;left:0px;}
.lichtblauwebalk {height:55px;width:712px;padding-left:5px;background-color:#2b9be7;position:absolute;top:0px;right:0px;}
.lichtblauwebalk a {text-decoration: none;padding-left:40px;line-height: 55px;font-weight: 700;}
.lichtblauwebalk a:hover {color:#FFFFFF;}
/* MAIN BODY */
.mainwrapper {background-color: #00a1e8;width:100%;position: relative;}
.main { width:1024px;text-align: center;background-color:#00a1e8;margin:auto;position: relative;z-index: 2; }

.main .upperleft {background-color:#00a1e8;width:200px;float:left;}
.main .left {width:307px;height:209px; vertical-align: top;background-color:#162b6a;float: left;}
.main .left .question {margin:45px;margin-top:30px;}
.main .left .question h4 {color:#ffffff;font-size: 31px;font-weight: 700;line-height: 41px;}
.main .left span,.main .left span a {color:#ffffff;font-size: 19px;line-height:39px;font-weight: 300;}
.main .right {vertical-align: top;width:672px;min-height: 400px;padding-bottom:45px;padding-top:45px;float:left;background-color:#FFFFFF;padding-left:45px;}
.main .right p{padding-right: 45px;}

/* FOOTER */
.footer {  width: 1024px; height: 289px;background-color: #162b6a; text-align: center;margin:auto;}
.footer .left {width:307px;height:289px; vertical-align: top;background-color:#00a1e8;float: left;}
.footer .gegevens h5{ margin-bottom: 5px;}
.footer .gegevens { padding:45px;font-size: 15px;padding-right: 30px;line-height: 30px;}
.footer p { font-size: 8pt; text-align: center; color: white; }
.bottomfooter {width:100%;height:289px;background-color:#162b6a;}

.bottom {width:100%;height:80px;background-color:#c0c0c0;background-image: url(../images/bottom_doorlopend.jpg);background-position: right;background-repeat: no-repeat;}
.bottom .footer_two {width:1024px;height:80px;background-color:#c0c0c0;margin:auto;}
.bottom .footer_two .shielding {width:717px;margin-left:307px;height:80px;background-image:url(../images/bottom.jpg);}


/* - - - - 4. WEBSITE COLOR SETTINGS - - - - */

/* navigatie achterground en contactgegevens blok */
.colora { background-color: #bbd333; }
.colora_border { border: 1px #333333 solid; }

/* nieuwsitemsblok en footer  */
.colorb { background-color: #9d0d0d; }
.colorbcolor{ color: #9d0d0d; }

/* faq */
.colorc  { background-color: #f4f8dc; color: black; }

/* header en rechterkolom */
.colord { background-color: #ffffff; }

/* navigaties (active) en headers */
.colore { background-color: #88a500; color: white; }


/* tekstkleur */
.colorf { color: #ffffff; }

/* borders */
.white_border { border: 1px solid #ffffff; }
.black_border { border: 1px solid #000000; }


/* - - - - 5. CUSTOM STYLING - - - - */

/* DEFAULT OBJECTS */
.breaker { clear: both; margin: 0px; padding: 0px; width: 0px; height: 0px; line-height: 0px; overflow: hidden; }
.block { padding: 0px 20px 20px 10px; vertical-align: top; }
#subparent { position: absolute; left: 0px; top: 29px; opacity:0.8; filter: alpha(opacity=80); }
.mailcheck { display: none; }
/* fix for transparant png ie6 */
img { behavior: url("pngbehavior.htc"); }


/* ROUNDING CLASSES */
.rounded_all_small{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-o-border-radius:3px;-icab-border-radius:3px;-khtml-border-radius:3px;}
.rounded_tr_small{border-radius-topright:3px;-o-border-radius-topright:3px;-icab-border-radius-topright:3px;-khtml-border-radius-topright:3px;-moz-border-radius-topright:3px;border-radius-top-right:3px;-o-border-radius-top-right:3px;-icab-border-radius-top-right:3px;-khtml-border-radius-top-right:3px;-webkit-border-top-right-radius:3px;}
.rounded_tl_small{border-radius-topleft:3px;-o-border-radius-topleft:3px;-icab-border-radius-topleft:3px;-khtml-border-radius-topleft:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;-o-border-top-left-radius:3px;-icab-border-top-left-radius:3px;-khtml-border-top-left-radius:3px;-webkit-border-top-left-radius:3px;}
.rounded_bl_small{border-radius-bottomleft:3px;-o-border-radius-bottomleft:3px;-icab-border-radius-bottomleft:3px;-khtml-border-radius-bottomleft:3px;-moz-border-radius-bottomleft:3px;border-bottom-left-radius:3px;-o-border-bottom-left-radius:3px;-icab-border-bottom-left-radius:3px;-khtml-border-bottom-left-radius:3px;-webkit-border-bottom-left-radius:3px;}
.rounded_br_small{border-radius-bottomright:3px;-o-border-radius-bottomright:3px;-icab-border-radius-bottomright:3px;-khtml-border-radius-bottomright:3px;-moz-border-radius-bottomright:3px;border-bottom-right-radius:3px;-o-border-bottom-right-radius:3px;-icab-border-bottom-right-radius:3px;-khtml-border-bottom-right-radius:3px;-webkit-border-bottom-right-radius:3px;}

.rounded_all_large{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;-o-border-radius:7px;-icab-border-radius:7px;-khtml-border-radius:7px;}
.rounded_tr_large{border-radius-topright:7px;-o-border-radius-topright:7px;-icab-border-radius-topright:7px;-khtml-border-radius-topright:7px;-moz-border-radius-topright:7px;border-radius-top-right:7px;-o-border-radius-top-right:7px;-icab-border-radius-top-right:7px;-khtml-border-radius-top-right:7px;-webkit-border-top-right-radius:7px;}
.rounded_tl_large{border-radius-topleft:7px;-o-border-radius-topleft:7px;-icab-border-radius-topleft:7px;-khtml-border-radius-topleft:7px;-moz-border-radius-topleft:7px;border-top-left-radius:7px;-o-border-top-left-radius:7px;-icab-border-top-left-radius:7px;-khtml-border-top-left-radius:7px;-webkit-border-top-left-radius:7px;}
.rounded_bl_large{border-radius-bottomleft:7px;-o-border-radius-bottomleft:7px;-icab-border-radius-bottomleft:7px;-khtml-border-radius-bottomleft:7px;-moz-border-radius-bottomleft:7px;border-bottom-left-radius:7px;-o-border-bottom-left-radius:7px;-icab-border-bottom-left-radius:7px;-khtml-border-bottom-left-radius:7px;-webkit-border-bottom-left-radius:7px;}
.rounded_br_large{border-radius-bottomright:7px;-o-border-radius-bottomright:7px;-icab-border-radius-bottomright:7px;-khtml-border-radius-bottomright:7px;-moz-border-radius-bottomright:7px;border-bottom-right-radius:7px;-o-border-bottom-right-radius:7px;-icab-border-bottom-right-radius:7px;-khtml-border-bottom-right-radius:7px;-webkit-border-bottom-right-radius:7px;}

.rounded_all_extralarge{border-radius:10px;-o-border-radius:10px;-icab-border-radius:10px;-khtml-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-o-border-radius:10px;-icab-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;}
.rounded_tr_extralarge{border-radius-topright:10px;-o-border-radius-topright:10px;-icab-border-radius-topright:10px;-khtml-border-radius-topright:10px;-moz-border-radius-topright:10px;border-radius-top-right:10px;-o-border-radius-top-right:10px;-icab-border-radius-top-right:10px;-khtml-border-radius-top-right:10px;-webkit-border-top-right-radius:10px;}
.rounded_tl_extralarge{border-radius-topleft:10px;-o-border-radius-topleft:10px;-icab-border-radius-topleft:10px;-khtml-border-radius-topleft:10px;-moz-border-radius-topleft:10px;border-top-left-radius:10px;-o-border-top-left-radius:10px;-icab-border-top-left-radius:10px;-khtml-border-top-left-radius:10px;-webkit-border-top-left-radius:10px;}
.rounded_bl_extralarge{border-radius-bottomleft:10px;-o-border-radius-bottomleft:10px;-icab-border-radius-bottomleft:10px;-khtml-border-radius-bottomleft:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;-o-border-bottom-left-radius:10px;-icab-border-bottom-left-radius:10px;-khtml-border-bottom-left-radius:10px;-webkit-border-bottom-left-radius:10px;}
.rounded_br_extralarge{border-radius-bottomright:10px;-o-border-radius-bottomright:10px;-icab-border-radius-bottomright:10px;-khtml-border-radius-bottomright:10px;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-o-border-bottom-right-radius:10px;-icab-border-bottom-right-radius:10px;-khtml-border-bottom-right-radius:10px;-webkit-border-bottom-right-radius:10px;}

/* FORMS */
fieldset {
	margin: 0px;
	padding: 0px;
	background-color:
	transparent;
	border: none;
}
label {
	display: inline-block;
	padding-top: 7px;
	cursor: pointer;
}
input, textarea, select, button, .btn {
	padding: 5px;
	width: 400px;
	height: 20px;
	line-height: 20px;
	font-size: 9pt;
	background-color: transparent;
	border: 1px solid #c8c8c8;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; -o-border-radius: 2px; -icab-border-radius: 2px; -khtml-border-radius: 2px;
}
textarea { height: 65px; }
input:hover, textarea:hover, select:hover, button:hover, .btn:hover,
label:hover input, label:hover textarea, label:hover select,
input:focus, textarea:focus, select:focus, button:focus, .btn:focus
label:focus input, label:focus textarea, label:focus select {
	background-color: #f1f2f2;
	border-color: #dadada;
}
input[type=checkbox], input[type=radio] {
	background-color: transparent; border: none;
}
input[type=button], input[type=submit], button, .btn {
	margin-right: 10px;
	width: 120px;
	height: 30px;
	background-color: #dadada;
	cursor: pointer;
}
input:hover[type=button], input:hover[type=submit], button:hover, .btn:hover,
input:focus[type=button], input:focus[type=submit], button:focus, .btn:focus {
	background-color: #f1f2f2;
	border-color: #dadada;
}
.verplicht_veld { color: red; font-weight: bold; }


/* THUMBNAIL IMAGES */
.thumbnail {
	display: block;
	padding: 4px;
	line-height: 1;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}
a.thumbnail:hover {
	background-color: #F4F8DC;
	border-color: #88A500;
	-webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
	-moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
	box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.thumbnail .caption {
	padding: 9px;
}

/* TEXT MODULE */
.text_item { clear: both;color:#24386b;font-size:16px;line-height: 30px;font-weight: 300;padding-right: 0px; }
.text_item h3 {color:#24386b;font-weight: 800;font-size:33px;line-height: 100%;margin-bottom:30px;}
.text_item h4 {color:#24386b;font-weight: 300;font-size:33px;line-height: 100%;margin-bottom:30px;margin-top: 0px;}
.text_item p{line-height: 30px;}
.text_item .thumbnail.wide_img { width: 100%; }
.text_item .thumbnail.small_img_left { margin: 0px 20px 20px 0px; width: 150px; float: left; }
.text_item .thumbnail.small_img_right { margin: 0px 0px 20px 20px; width: 150px; float: right; }
.text_item .thumbnail.multiple_images { margin: 0px 15px 15px 0px; width: 118px; float: left; }
.text_item .thumbnail.multiple_images.no_margin_right { margin-right: 0px; }
/*.text_item img.multiple_images { margin: 0px 15px 15px 0px; width: 118px; float: left; }*/
/*.text_item img.multiple_images.no_margin_right { margin-right: 0px; }*/

.text_item .media_item { float: left; margin: 0px 30px 10px 0px; width: 260px; }
.text_item .media_item.no_margin_right { margin-right: 0px; }
.text_item .media_item a img { float: left; margin-right: 10px; border: none; }
.text_item .media_item a span { display: inline-block; padding-top: 5px; width: 210px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.text_item .media_item a:hover span { text-decoration: underline; }

.admin_buttons_container { position: relative; vertical-align: top;width:250px; }
.admin_buttons_container img { border: none; }
.transparent_edit_button { position: absolute; left: -20px; top: -20px; padding: 5px; height: 34px; z-index: 1; opacity: 0.4; filter: alpha(opacity=40); }
.admin_buttons_container .admin_buttons { display: none; }
.admin_buttons_container:hover .admin_buttons { display: block; }
.admin_buttons { position: absolute; left: -20px; top: -20px; padding: 5px; width: 210px; height: 34px; z-index: 200; }
.admin_buttons img.spacer { position: absolute; width: 190px; height: 30px; z-index: 1; }
.admin_buttons > div { position: absolute; z-index: 200; }
.admin_buttons a { text-decoration: none; }

.text_item_small {width:142px;float:left;margin-right: 20px;margin-bottom:20px;height: 260px;border-bottom:1px solid #162b6a;}


.text_item_small .thumb {width:140px;border:1px solid #162b6a;}
.text_item_small h3 {font-weight: 300;margin-top:5px;font-size: 15px;}
.text_item_small a {text-decoration: none;}
.afbeelding_breed {margin-bottom:30px;}
.absoluteafbeelding {width: 307px;position: absolute;top:0px;left:0px;top:209px;}
.afbeeldingen {position: relative;}
.absoluteafbeelding_ernaast{width: 307px;position: absolute;top:0px;left:-352px;top:0px;}
.location-bar {padding-left: 45px;font-size: 17px;color:#00a1e8;}
.location-bar img {float: left;}

.location-bar a {text-decoration:none;color:#00a1e8;line-height: 55px;font-weight: 700;font-size: 17px;text-transform: uppercase;}
.location-bar a:last-child {color:white;}


/* NAVIGATION: SUBPAGE MENU */
.expand { width: 307px; height: 630px;background-image: url(../images/menu.png); }
.expand ul { margin: 0px; list-style-type: none;padding-top:45px;padding-left: 45px; }
.expand li { font-size: 16px; line-height: 1.4;  }

.expand li a,
.expand li a:link,
.expand li a:visited
.expand li.passive a,
.expand li.passive a:link,
.expand li.passive a:visited {font-weight: 700;line-height:29px;height: 29px; padding-right:15px;text-align: left; color: #24386b; text-decoration: none;background-image: url(../images/arrow.png);background-repeat: no-repeat;background-position:  right;}
.expand li.a:hover,

/* hier colore plaatsen - zie color settings */
#header .navigation li.passive a:hover { background-image: url(../images/arrow_hover.png);}

/* active en parent */
.expand li.active a,
.expand li.parent a,
.expand li.active a:link,
.expand li.parent a:link,
.expand li.active a:visited,
.expand li.parent a:visited,
.expand li.active a:hover { background-color: none; background-image: url(../images/arrow_hover.png);}

/* child passive */
.expand li.passive-child a,
.expand li.passive-child a:link,
.expand li.passive-child a:visited { font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;}
.expand li.passive-child a:hover { font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;color:#00a2df;}

/* child active */
.expand li.active-child a,
.expand li.active-child a:link,
.expand li.active-child a:visited { font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;color:#00a2df;}
.expand li.active-child a:hover {font-family:"Open Sans", sans-serif;font-weight: 300;background-image: none;color:#00a2df;}

.expand {padding:10px;width:200px;}


#cssmenu 
{padding: 0; margin: 0; border: 0;position:absolute;top:-45px;left:10px;z-index:999;}
#cssmenu ul, #cssmenu li 
{list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; width:400px;padding: 0;}
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,#cssmenu ul li:hover 
{position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 200px;padding: 10px;height:auto;}
#cssmenu ul ul li {float: none;}
		
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul {padding:0px;}
#cssmenu li {width:200px;}
#cssmenu li a.open-menu {background:url(../images/open-menu.png) no-repeat left;width:90px;height:37px;display:block;text-align:right;text-decoration:none;margin-top:0px;line-height:32px;}
#down {background:url(../images/down-arrow.png) no-repeat;width:60px;height:60px;display:block;}
.expand{background:white;padding:10px;}

#blueanchor
{display: block;
height: 20px;
width: 20px;
bottom: 150px;
position: absolute;}